.\"                                      Hey, EMACS: -*- nroff -*-
.TH GNOME-DVB-DAEMON 1 "March 31, 2009"
.SH NAME
gnome-dvb-daemon \- daemon for DVB devices
.SH SYNOPSIS
.B gnome-dvb-daemon
.SH DESCRIPTION
This manual page documents briefly the
.B gnome-dvb-daemon
command.
.PP
\fBgnome-dvb-daemon\fP is a daemon written in Vala based on GStreamer
to setup your DVB devices, record and watch TV shows and browse EPG.

It can be controlled by any application via its D-Bus interface.
.SH AUTHOR
gnome-dvb-daemon was written by Sebastian Pölsterl <sebp@k-d-w.org>.
.PP
This manual page was written by Sebastian Reichel <elektranox@gmail.com>,
for the Debian project (but may be used by others).
